<?php
$modtitle[$mod] = "会员管理";
$menu[$mod][] = array("会员管理","?mod=".$mod."&file=member&action=manage");
$menu[$mod][] = array("搜索会员","?mod=".$mod."&file=member&action=search");
$menu[$mod][] = array("会员组管理","?mod=".$mod."&file=group&action=manage");
$menu[$mod][] = array("会员数据导入","?mod=".$mod."&file=import");
$menu[$mod][] = array("模块配置","?mod=".$mod."&file=setting");
$menu[$mod][] = array("客服FAQ","?mod=".$mod."&file=faq");
?>